Subject: Re: Patches for qgit on MacOS X

From: Olivier Croquette <[email-masked]>
Date: Tue, 01 Jul 2008 10:05:48 +0200

Marco Costalba wrote, On 30/06/08 12:00:
> Thanks for the patches, I'll apply them.

Great!

> Can I ask why don't you use qgit-2.X series ?

Sure you can, it is just because I overlooked the existence of the
version 2 :)

After compiling qt4-mac from source (it took quite some time), I have 
been able to compile qgit2 too without a hitch, so I guess the patch is 
irrelevant for qgit2. Are you using a different mechanism to access the 
environment?